/* CSS FALLBACK VERIFICATION RULE, DON'T DELETE! */

#v-home {display: none;}

#page-content {
	padding-bottom: 0; 
	margin-top:0px;
	overflow: visible;
	    	background: #116EA7;
    	height: 344px;
        background: #1898e2; /* Old browsers */
        background: -moz-linear-gradient(top,  #1898e2 0%, #147fbc 31%, #0f608e 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1898e2), color-stop(31%,#147fbc), color-stop(100%,#0f608e)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #1898e2 0%,#147fbc 31%,#0f608e 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #1898e2 0%,#147fbc 31%,#0f608e 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #1898e2 0%,#147fbc 31%,#0f608e 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #1898e2 0%,#147fbc 31%,#0f608e 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1898e2', endColorstr='#0f608e',GradientType=0 ); /* IE6-9 */
	}
#page-footer {box-shadow: 0 0 0 0 !important; margin-top: -240px;}
#layout-wrapper, .top-home {
	max-width: 1024px;
}

#header {margin-bottom: 15px; }
	/* Hero block */
	#hero-block {
		background: url('//d34wpjv4rf3nwa.cloudfront.net/www1/wp-content/uploads/2012/12/hero-texture2.png') #525A8F;
		min-height: 370px;
		overflow: visible;
		position: relative;
		background: transparent;
		margin: 0 auto;
		max-width: 1024px;
		width: 1024px;
		}
		
		#hero-block .main-title {
			font-weight: bold;
			font-size: 30px; 
			color: #333333; 
			margin: 11px 0 0 20px; 
			line-height: 33px; 
			text-shadow: 1px 1px 2px #eeeeee;
		}
		.home-quote-contain {width: 100%; height: 60px; position: absolute; bottom: 0; z-index: 55;}
		.home-title-contain {width: 67%; height: 60px; position: absolute; top: 64px; z-index: 55; left: 18%;}
			#hero-block .secondline {text-align: left; font-size: 27px; margin-top: 8px; font-weight: normal; color: #E3E5EE !important;
			}
			#hero-block .brhide {display:none;}
		#hero-block .home-title-contain .brhide {display: block; height: 0; margin: 0; padding: 0;}
		#hero-block .home-title-contain h1 span.secondline {padding-left: 8%; font-size: 30px; color: #333333 !important;}
		#hero-block .home-quote-contain .user-caption{color: #333333; width: 80%; padding: 22px 0 0 270px; float: left;}
		.user-caption p {line-height: 17px; font-size: 13px; font-weight: 300; margin: 0;}
		.user-caption p:first-of-type{font-weight: bold;}
		#hero-block .h-hero {position: absolute; left: 0px; top: 10px; z-index: 40;}
			#hero-block img {
				display: block;
				float: right;
				position: relative;
				z-index: 55;
			}
			
			#hero-block .h-kicker {
				margin-top: -4px;
				right: 12px;
				text-align: left;
				position: absolute;
				top: 20px;
				z-index: 100; 
				width: 35%;
			}
			#hero-block .h-kicker .vertical-signup-block form {
				margin-top: -9px;
				border-radius: 8px;
				background: rgba(0,0,0,.5);
				padding: 1% 2% 2%; 
				border: 1px solid #2a2a68;
			}
			#hero-block .vertical-signup-block .field {
				border: 2px solid #BBB;
				border-radius: 5px 5px 5px 5px;
				font-size: 16px;
				height: 35px;
				margin: 0;
				padding: 5px 2%;
			}
			#hero-block .form-name .field, #hero-block .form-confirm .select {
				width: 93%;
			}
			#hero-block .h-kicker .vertical-signup-block .form-split {
				width: 97%;
				margin: 1.1% 3%;
				float: left;
			}
				.vertical-signup-block .select {
		border: 2px solid #BBBBBB;
		border-radius: 5px 5px 5px 5px;
		font-size: 16px;
		height: 35px;
		width: 92.8%;
		padding: 5px 2%;
		margin-top: 4px;		
	}
	.vertical-signup-block label {color: #ffffff; font-size: 88%; padding-bottom: 0; line-height: 1em;}
	
	#hero-block .h-kicker .vertical-signup-block .form-split.help-select {margin-top: 0;}
	.vertical-signup-block .phone-hide {display: none;}
			#hero-block .vertical-signup-block .form-clear .smalltext {
				font-size: 10px;
				text-align: center;
				float: none;
			}
			#hero-block .vertical-signup-block .form-clear .instabuy a {
				color: #ffffff;
				text-decoration: underline;
			}
			.form-clear p {color: #ffffff;}
			.form-clear p a {color: #aabbee;}
			#hero-block .vertical-signup-block .form-clear .tos {
				font-size: 9px;
			}
			#hero-block .vertical-signup-block .form-clear .button {
				margin: 8px 15.5% 7px; 
				font-size: 19px; 
				padding: 3% 2% 3%; 
				height: auto; 
				width: 69%;
				background: #FF921C;
				background-image: -webkit-linear-gradient(top, #FBA921 0%, #EB922B 60%, #FB700A 100%);
				background-image: -moz-linear-gradient(top, #FBA921 0%, #EB922B 60%, #FB700A 100%);
				background-image: linear-gradient(top, #FBA921 0%, #EB922B 60%, #FB700A 100%);
				border-color: #C24B00 #752E00 #682800 #752E00;
				box-shadow: 0px 1px 0px rgba(255,255,255,.3) inset, 0px 1px 1px rgba(0,0,0,.2);
				text-shadow: 1px 1px 1px #333333;
				}
			.brcaption {display: none;}

			#hero-block input.button:hover {
				background: #1472C8;
			}
			#hero-block .vertical-signup-block .form-clear {
				padding-top: 8px;
			}
			#hero-block p.trialstart {
				text-align: center;
				padding-right: 15px;
				margin:2px 0 8px;
				color: #ffffff; 
				margin-top: 2.5%; 
				font-weight: normal; 
				font-size: 29px; 
				text-shadow: 2px 2px 2px #333333;
			}
			#hero-block .form-name, .form-more, .form-confirm {
				width: 100%;
				margin-left: 6px;
			}
#logo-line {margin: 20px 0 0 0px;}

.buttonish-huge {
	font-size: 24px;
	padding: .65em 1em;
	}
#callout-title {width: 100%; margin-bottom: 0px;}
#callout-title h2.gsd-callout {text-align: center; font-size: 34px; color: #333333; margin: 35px 0 20px ;}
#gsd-block {
	overflow: visible; 
	background: url('//d34wpjv4rf3nwa.cloudfront.net/www1/wp-content/uploads/2013/06/gsdgrain4.png') repeat #f5f8ff;
		padding: 30px;
	min-height: 255px;
	border-top: 1px solid #F2F2Fa;
	position: relative;
	top: 40px;
	z-index: 1;
}

/* pretty sure everything below is from tandi home split - merging 5/23/2013 Eric */
#gsd-block .gsd-step {width: 22.8%; margin-right: 2.4%; float: left; position: relative; bottom: 55px;}
#gsd-block .gsd-step h3.step-title {font-weight: normal; margin: 0; font-weight: 300; font-size: 1.25em;}
#gsd-block .gsd-step h3.step-title span {font-weight: bold;}
#gsd-block .gsd-step .step-content {margin-top: 12px;}
#shadows-contain {position: relative; bottom: 21px; min-height: 30px; width: 100%; z-index: 0;}
#shadows-contain .gsd-shadow {width: 365px; height: 52px; position: relative; bottom: 17px; z-index: -1;}
#shadows-contain #left {background: url('http://d34wpjv4rf3nwa.cloudfront.net/www1/wp-content/uploads/2013/04/shadow-fold-left.png') no-repeat; position: absolute; left: 0; top: 25px;}
#shadows-contain #right {background: url('http://d34wpjv4rf3nwa.cloudfront.net/www1/wp-content/uploads/2013/04/shadow-fold-right2.png') no-repeat; position: absolute; right: 0; top: 25px;}
.gsd-step .gsd-step-icon {margin: 0 auto; width: 48px; height:48px; position: relative; right: 5px; background: url('//d34wpjv4rf3nwa.cloudfront.net/www1/wp-content/uploads/2013/06/great-survey-design-bg.png') no-repeat #ffffff;
	padding: 6px; border-radius: 5px; border: 2px solid #cccccc;
	margin-bottom: 5px;
}
	#gsd-block #design .gsd-step-icon {background-position: -62px -63px;}
	#gsd-block #build .gsd-step-icon {background-position: 9px 9px;}
	#gsd-block #report .gsd-step-icon {background-position: -65px 10px;}
	#gsd-block #collect .gsd-step-icon {background-position: 7px -62px;}
#branding-control {width: 100%; overflow: hidden; padding-top: 75px;}
#branding-control #branding-screenshot {width: 69%; float: left; margin-top: 4px;}
#branding-control #branding-screenshot img {box-shadow: 2px 2px 7px #dddddd; }
#branding-control #branding-text {width: 29%; float: right;}
#branding-control #branding-text h4 {font-size: 25px; font-weight: 300; margin: 0 0 15px 0; line-height: 20px;}
#call-us-block {background-color: #156DC1; padding: 15px 0; width: 100%; margin: 40px 0 15px;}
#call-us-block p {font-size: 24px; color: #ffffff; font-weight: 300; text-align: center; margin: 5px 0;}
#call-us-block .call-us-break, #call-us-block .mobile-break {display: none;}
#home-bottom {background: #F1F4F9; border-top: 4px solid #AFCFE3; padding-top: 15px; overflow: hidden; padding-bottom: 135px;}
#home-bottom #bottom-dink-contain {height: 55px;}
#home-bottom #bottom-dink-contain .home-shadow {height: 40px; width: 100%; background: url('//d34wpjv4rf3nwa.cloudfront.net/www1/wp-content/uploads/2013/06/home-shadow-repeat.png') #ffffff repeat-x bottom; position: relative;}
#home-bottom #bottom-dink-contain #home-dink {background: url('//d34wpjv4rf3nwa.cloudfront.net/www1/wp-content/uploads/2013/06/home-shadow-dink2.png') no-repeat; width: 54px; height: 30px; margin: 0 auto; position: relative; top: 6px;}
#home-bottom #bottom-section-contain {width: 1024px; margin: 0 auto;}
#home-bottom #bottom-section-contain .bottom-section {width: 32.3%; margin-right: 1.5%; background: #FCFCFE; float: left; padding: 10px 20px; border-radius: 8px; box-shadow: 0px 2px 4px rgba(0,0,0,.3); min-height: 455px;}
#home-bottom #bottom-section-contain .bottom-section h3{margin: 0 0 10px; font-size: 19px; font-weight: bold;}
#home-bottom #bottom-section-contain .bottom-section p.learn-more {
text-align: right;
margin-top: 0;
font-size: 13px;
text-decoration: underline;
margin-right: 5px;
}
#home-bottom #bottom-section-contain .bottom-section img {margin-bottom: 5px;}
#home-bottom #bottom-section-contain #pricing {margin-right: 0;}
#home-bottom #bottom-section-contain #pricing #other-plans  {text-align: center; font-size: 11px; color: #002459; text-decoration: underline; margin: 0;}
#home-bottom #bottom-section-contain #pricing #price-button {text-align: center; margin: 9px 0 10px;}

#home-bottom #bottom-section-contain #pricing .home-price-button {padding: 12px 60px 12px 47px !important; text-align: center; font-size: 20px; margin-top: 8px;}
br {margin: 0; padding: 0; height: 0; line-height: 0; content:" ";}

/* START 07/27/2013 Home page style merge */

#page-content {

    }

#hero-block .h-hero 
{
	    height: 334px;
	    left: 0;
	    overflow: hidden;
   }
#hero-block .h-kicker {
    	width: 40%;
    	margin-top: 14px;
    }
#hero-block .main-title {
    color: #FFFFFF;
    font-size: 30px;
    font-weight: bold;
    line-height: 33px;
    margin: 11px 0 0 20px;
    text-shadow: 1px 1px 1px rgba(0,0,0,.8);
}
#hero-block .home-title-contain h1 span.secondline {
    color: #ffffff !important;
    font-size: 32px;
    padding-left: 0%;
}
#hero-block p.main-quote {text-align: right; margin-right: 326px; font-size: 20px; font-weight: normal; margin-top: 42px;
	color: #FFFFFF;
    line-height: 25px;
    text-shadow: 1px 1px 1px rgba(0,0,0,.5);

}
#hero-block p.trialstart {
    font-size: 27px;
}
#hero-block .vertical-signup-block .form-clear .button {
    margin: 8px 20px 7px;
    }
#hero-block .h-kicker .vertical-signup-block form {
    background: none repeat scroll 0 0 #0B5582;
    border: 0 solid #DDDDDD;
    border-radius: 8px 8px 8px 8px;
    margin-top: -18px;
    padding: 2% 2% 5%;
}
    
#gsd-block {
    background: url("//d34wpjv4rf3nwa.cloudfront.net/www1/wp-content/uploads/2013/06/gsdgrain4.png") repeat scroll 0 0 #EAECF7;
    }
    
.home-title-contain {
    height: 60px;
    left: 20%;
    position: absolute;
    top: 29px;
    width: 67%;
    z-index: 55;
}

#hero-block p.trialstart {
margin-bottom: 16px;
}
    
.feature-image img { max-width: 350px; } 
.feature-text { float:left; width:500px; margin-left:20px;}
.callout-contain {background: #AFCFE3; border-radius: 11px; border: 2px solid #A2C1D2;     margin: 0 20px 28px; position: relative;
}
.feature-callout {
	background: #ffffff;
	padding: 8px;
    border-radius: 6px;
    clear: both;
    margin: 7px;
    overflow: hidden;
    padding: 18px;
}
.feature-callout-shadow {
	background: url('//d34wpjv4rf3nwa.cloudfront.net/www1/wp-content/uploads/2013/07/home-feature-shadow.png') no-repeat;
	width: 924px;
	height: 13px;
	margin: -37px auto 37px;
}
.feature-callout h3 {
	margin-top:0px;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 10px;
}
.feature-text p { margin-left: 25px; } 

.feature-text {
    float: left;
    margin-left: 39px;
    width: 454px;
}
#callout-title h2.gsd-callout {
    color: #333333;
    font-size: 33px;
    margin: 8px 0 25px;
}

#home-bottom #bottom-section-contain .bottom-section img {
    margin-bottom: -15px;
    max-width: 305px;
}

.feature-image {
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    float: left;
    overflow: hidden;
    width: 350px;
}

/* END 07/24/2013 STYLE MERGE */


/* IE */
.ie8 form {background: url('//d34wpjv4rf3nwa.cloudfront.net/www1/wp-content/uploads/2013/04/home-signup-iefallback.png') repeat;}
.ie #home-bottom #bottom-section-contain .bottom-section h4 {font-size: 20px;}
.ie8 #bottom-services #customer-service {font-size: 40px;}
.old-ie #gsd-block .gsd-step h3.step-title {font-size: 1.2em !important;}
.old-ie #gsd-block {min-height: 210px;}
.ie7 #gsd-block .gsd-step .gsd-step-icon {padding: 0;}
.ie7 #page-content {background: url(//d34wpjv4rf3nwa.cloudfront.net/www1/wp-content/uploads/2012/07/brushed-metal4.png) repeat #aaaacc;}
.ie7 .h-people {right: 73%;}
.ie7  .h-kicker .vertical-signup-block .form-split {width: 88% !important; margin: .6% 1% .6% 1% !important; }
.ie7 .mid-slider {height: 210px;}
.ie7 .mid-top-content {width: 81%;}
.ie7 .slides {margin-left: 0;}
.ie7 .content ul {width: 40%; margin: 0; float: left;}
.ie7 .arrow-down {display: none;}
.ie7 .button {border: 0}
.ie7 .form-split {width: 19%; margin-right: 20px; float: left !important;}
.ie7 input[type="text"], .ie7 input[type="password"] {height: 20px !important; padding: 0;}
.ie7 .form-clear {padding-top: 0px !important;}
.ie7 #hero-block img {float: left;}
.ie7 .form-clear {margin-top: -80px;}
.ie7 #home-bottom #bottom-section-contain .bottom-section {margin-right: 1%; width: 28.5%;}
.old-ie #hero-block .h-kicker .vertical-signup-block form {background: url('//d34wpjv4rf3nwa.cloudfront.net/www1/wp-content/uploads/2013/04/home-signup-iefallback.png') repeat;}
.old-ie #page-content {overflow: hidden; height: 383px; }
.ie7 #page-content {overflow: hidden; height: 360px; }
.ie7 #hero-block .form-name .field,
.ie7 #hero-block .form-confirm .select {width: 100%;}
.ie7 select {margin-bottom: 80px; margin-left: 5px;}
.ie7 select option {display: none;}
/* ie6 */
.ie6 .h-people img {display: none !important; visibility: hidden;}
.ie6 .h-title {padding-top: 40px;padding-bottom: 40px;padding-left:15%;}

.old-ie #hero-block .home-quote-contain .user-caption {padding-top: 13px;}
.old-ie #gsd-block #report h3.step-title {font-size: 1.1em !important;}
.old-ie #gsd-block {height: 190px !important; min-height: 190px !important;}
/* MEDIA QUERIES  - pulled until we find a home page we like  7/15/2013 

@media screen and (max-width: 1032px) {
#gsd-block {padding: 20px;}
#branding-screenshot {width: 67%;}
#branding-screenshot img{max-width: 100%; height: auto !important;}
#gsd-block .gsd-step#collect h3 {font-size: 1.2em;}
}

@media screen and (max-width: 989px) {
.top-home {width: 100% !important;}
#hero-block h1.main-title, #hero-block h1.main-title .secondline {font-size: 28px !important;}
#hero-block .h-kicker {width: 35%;}
.tos span {display: none;}
#hero-block .vertical-signup-block .form-clear .button {
width: 65.5%; margin: 0 17%;}
#hero-block .brhide {display: inline;}
#logo-line img {max-width: 100%;}
.buttonish-huge.buttonish-tip {margin-left: 0 !important; font-size: 20px;}
#hero-block .vertical-signup-block .form-clear .button {margin: 12px 10%; font-size: 19px; padding: 3% 2% 3%; height: auto; width: 79%;}
#hero-block p.trialstart {font-size: 26px;}
#hero-block .h-kicker .vertical-signup-block form {padding: 1% 1% 2%; height: 367px;}
.home-title-contain {left: 21%;}
#hero-block h1.main-title, #hero-block h1.main-title .secondline {font-size: 24px !important;}
#hero-block .home-title-contain h1.main-title .secondline {padding-left: 4%;}
.brcaption {display: block !important;}
#hero-block .home-quote-contain .user-caption {padding: 8px 0 0 284px;}
/* End hero block content */
/* HOME PULL 7/15/2013
#branding-control #branding-screenshot {width: 88%; margin: 0 auto; float: none;}
#branding-control #branding-screenshot img {width: 100%; float: none;}
#branding-control #branding-text {
width: 88%;
float: none;
margin: 30px auto 0;
}
#gsd-block {overflow: hidden; }
#gsd-block .gsd-step {width: 48.5% !important; bottom: 0;}
.gsd-step .gsd-step-icon {margin: 0; float: left; }
#gsd-block .gsd-step h3.step-title {float: left; margin-top: 13px;}
.step-content {clear: both;}
#shadows-contain {bottom: 20px;}
#branding-control {margin-top: 30px;}
#callout-title h2.gsd-callout {font-size: 26px;}
.gsd-step#build, .gsd-step#report {margin-right: 0;}
#callout-title h2.gsd-callout {margin-bottom: 5px;}
#call-us-block p {font-size: 17px;}
#call-us-block .call-us-break {display: none;}
#home-bottom #bottom-section-contain {width: 100%;}
#home-bottom #bottom-section-contain .bottom-section {width: 97%; margin: 0 1.5% 15px; min-height: 0;}
#home-bottom #bottom-section-contain .bottom-section img {float: left; width: 38%;}
#home-bottom #bottom-section-contain .bottom-section p {float: right; width: 60%;}
}
@media screen and (max-width: 768px) {
/* Hero section */
/* HOME PULL 7/15/2013
#hero-block .h-kicker {
	width: 97%;	
	top: 170px;
	left: 1.5%;
}
#hero-block .h-kicker .vertical-signup-block form {height: 382px;}
#hero-block .h-kicker .vertical-signup-block .form-split {width: 19.3%; float: left; margin: .8% .2%;}
#hero-block h1.main-title, #hero-block h1.main-title .secondline {font-size: 28px !important; line-height: 32px;}
#hero-block .vertical-signup-block .field {font-size: 14px;}
/* /Hero section */
/* HOME PULL 7/15/2013
 .buttonish-huge.buttonish-tip {float: right;}
.inner #hero-block .h-kicker {
	width: 97%;	
	left: 1.5%;
	top: 180px !important;
}
#hero-block .vertical-signup-block .form-clear .button { width: 50%; margin: 12px 24%; padding: 2%;}
#hero-block .h-kicker .vertical-signup-block .form-split {width: 100%; float: left; margin: .2%; font-size: 16px;}
#hero-block .h-kicker {top: 168px;}
#hero-block h1.main-title, #hero-block h1.main-title .secondline {font-size: 28px !important; line-height: 29px;}
#hero-block .vertical-signup-block .field {font-size: 16px;}
#hero-block .form-structure {padding: 0%;}
#hero-block {min-height: 540px;}
#hero-block .h-hero img {left: -10px; height: 260px; margin-top: 10px;}
#hero-block .h-kicker .vertical-signup-block .form-split {width: 102%; float: left; margin: .5% 0 .5% 1.5%; font-size: 16px;}
#hero-block .h-kicker {top: 168px;}
#hero-block .vertical-signup-block .field {font-size: 16px;}
#hero-block .form-structure {padding: 0%;}
#page-content {height: 550px;}
#hero-block p.trialstart {margin-top: 10px;}
.home-title-contain {left: 32%; top: 10px;}
#hero-block .home-quote-contain {top: 88px; }
#hero-block .home-quote-contain .user-caption {padding: 25px 0 0 200px;}
#gsd-block {padding: 16px;}
#gsd-block .gsd-step h3.step-title {font-size: 1.1em !important;}
#callout-title h2.gsd-callout {font-size: 20px; margin-bottom: 0; margin-top: 25px; line-height: 10px;}
#call-us-block p {font-size: 19px;}
#call-us-block .call-us-break {display: block; height: 0; padding: 0; margin: 0;}
}
@media screen and (max-width: 600px) {
#page-content {height: 550px;}
/* Hero section */
/* HOME PULL 7/15/2013
#hero-block .h-kicker .vertical-signup-block .form-split {width: 100%; float: left; margin: .2%; font-size: 16px;}
#hero-block .h-kicker {top: 168px;}
#hero-block h1.main-title, #hero-block h1.main-title .secondline {font-size: 23px !important; line-height: 29px;}
#hero-block .vertical-signup-block .field {font-size: 16px;}
#hero-block .form-structure {padding: 0%;}
#hero-block {min-height: 540px;}
#hero-block .h-hero img {left: -10px; height: 260px; margin-top: 10px;}
#hero-block .h-kicker .vertical-signup-block .form-split {width: 102%; float: left; margin: .5% 0 .5% 1.5%; font-size: 16px;}
#hero-block .h-kicker {top: 168px;}
#hero-block .vertical-signup-block .field {font-size: 16px;}
#hero-block .vertical-signup-block .form-clear .button { width: 79%; margin: 12px 10%; padding: 3% 2% 3%;}
#hero-block .form-structure {padding: 0%;}
#page-content {height: 550px;}
#gsd-block .gsd-step {width: 100% !important; margin-right: 0 !important;}
#callout-title h2.gsd-callout {font-size: 16px;}
#call-us-block p {font-size: 16px;}

}

@media screen and (max-width: 480px) {
/* Hero section */
/* HOME PULL 7/15/2013
#hero-block h1.main-title, #hero-block h1.main-title .secondline {font-size: 18px !important; line-height: 26px;}
#hero-block .h-kicker .vertical-signup-block form {padding: 10px 0 0;}
#hero-block .vertical-signup-block .form-clear .tos {padding: 0;}
#hero-block h1.main-title, #hero-block h1.main-title .secondline {font-size: 20px !important; margin-left: 0; line-height: 26px !important; }
#home-bottom #bottom-section-contain .bottom-section img {float: none; width: 100%; height: auto;}
#home-bottom #bottom-section-contain .bottom-section p {float: none; width: 100%;}
#hero-block {min-height: 530px;}
#page-content {height: 540px;}
#hero-block .h-hero {left: 0;}
#shadows-contain {bottom: 24px;}
#callout-title h2.gsd-callout {font-size: 18px; line-height: 22px;}
#hero-block .home-quote-contain .user-caption {padding: 21px 0 0 170px; width: 100%;}
#call-us-block br.mobile-break {display: block;}

}